my_easy_dialogs 0.1.5
my_easy_dialogs: ^0.1.5 copied to clipboard

Flutter Android iOS web

This package will simplify your life by letting you create responsive dialogs the easiest way possible.

Stable versions of my_easy_dialogs

Version Min Dart SDK Uploaded Documentation Archive
0.1.5 2.7 Oct 2, 2020 Go to the documentation of my_easy_dialogs 0.1.5 Download my_easy_dialogs 0.1.5 archive
0.1.4 2.7 Sep 28, 2020 Go to the documentation of my_easy_dialogs 0.1.4 Download my_easy_dialogs 0.1.4 archive
0.1.3 2.7 Sep 22, 2020 Go to the documentation of my_easy_dialogs 0.1.3 Download my_easy_dialogs 0.1.3 archive
0.1.2 2.7 Aug 25, 2020 Go to the documentation of my_easy_dialogs 0.1.2 Download my_easy_dialogs 0.1.2 archive
0.1.1 2.7 Aug 25, 2020 Go to the documentation of my_easy_dialogs 0.1.1 Download my_easy_dialogs 0.1.1 archive
0.0.5 2.7 Aug 24, 2020 Go to the documentation of my_easy_dialogs 0.0.5 Download my_easy_dialogs 0.0.5 archive
0.0.4 2.7 Aug 20, 2020 Go to the documentation of my_easy_dialogs 0.0.4 Download my_easy_dialogs 0.0.4 archive
0.0.3 2.7 Aug 20, 2020 Go to the documentation of my_easy_dialogs 0.0.3 Download my_easy_dialogs 0.0.3 archive
0.0.2 2.7 Aug 20, 2020 Go to the documentation of my_easy_dialogs 0.0.2 Download my_easy_dialogs 0.0.2 archive
0.0.1 2.7 Aug 19, 2020 Go to the documentation of my_easy_dialogs 0.0.1 Download my_easy_dialogs 0.0.1 archive
4
likes
100
pub points
46%
popularity

This package will simplify your life by letting you create responsive dialogs the easiest way possible.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

simon.braillard@gmail.com

License

BSD (LICENSE)

Dependencies

flutter, get_platform

More

Packages that depend on my_easy_dialogs